<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework6</title>
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.13.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script src="https://code.jquery.com/ui/1.13.1/jquery-ui.js"></script>
    <script>
        $(function () {
            $("#datepicker").datepicker({
                showOtherMonths: true,
                selectOtherMonths: true
            });
        });
    </script>
</head>

<body>
    <section class="one">
        <div class="box_header">
            <div>
                <p class="header_text marg_top">Intake Main Flow</p>
                <p class="header_text2 marg_top"><span style="color: red;">*</span> Mandatory field</p>
                <p class="header_text3 marg_top">Information</p>
            </div>
            <!--Block1 Left & rite stroke-->
            <div class="block1">
                <!--Block1 Left stroke-->
                <div class="blok_left">
                    <label for="list1">Intake Type<span style="color: red;">* (select)</span></label>
                    <select id="list1" required>
                        <option value="one">one</option>
                        <option value="two">two</option>
                        <option value="three">three</option>
                        <option value="four">four</option>
                        <option value="five">five</option>
                        <option value="six">six</option>
                        <option value="seven">seven</option>
                    </select>
                </div>
                <!--Block1 rite stroke-->
                <div class="blok_rite">
                    <label for="date">Enrollment Initiation Date (Optional)</label>
                    <input class="date" type="text" id="datepicker" placeholder="10/05/2022"></p>

                </div>
            </div>
            <!--Block2 Left & rite stroke-->
            <div class="block1">
                <!--Block2 left stroke-->
                <div class="blok_left">
                    <label for="tell">Phone</label>
                    <input type="tell" id="tell" placeholder="+380" value="+380">
                </div>

                <!--Block2 rite stroke-->
                <div class="blok_rite">
                    <label for="list">Application Category<span style="color: red;">*</span></label>
                    <select id="list" required>
                        <option value="one">one</option>
                        <option value="two">two</option>
                        <option value="three">three</option>
                        <option value="four">four</option>
                        <option value="five">five</option>
                        <option value="six">six</option>
                        <option value="seven">seven</option>
                    </select>
                </div>
            </div>
            <!--Block3 Left & rite stroke-->
            <div class="block1">
                <!--Block3 Left stroke-->
                <div class="blok_rite">
                    <label for="email">E-mail</label>
                    <input type="email" id="email" placeholder="example:(qwerty@gmail.com)">
                </div>

                <!--Block3 rite stroke-->
                <div class="blok_rite">
                    <label for="date02">Enrollment Initiation Date (Optional)</label>
                    <input class="date02" type="datepicker" id="datepicker" placeholder="10/05/2022"></p>
                </div>
            </div>
            <!--Block4 Left stroke-->
            <div class="block1_1">
                <!--Block4 Left stroke-->
                <div class="blok_left">
                    <label for="list2">Application Registration (Optional)</label>
                    <select id="list2" required>
                        <option value="APP0000116">APP0000116</option>
                        <option value="two">two</option>
                        <option value="three">three</option>
                        <option value="four">four</option>
                        <option value="five">five</option>
                        <option value="six">six</option>
                        <option value="seven">seven</option>
                    </select>
                </div>
            </div>
            <!--Block5 Left & rite stroke-->
            <div class="block1">
                <!--Block5 Left stroke-->
                <div class="blok_rite">
                    <label for="date1">Additional Information Requested Date (Optional)</label>
                    <input class="date1" id="date1" placeholder="10/05/2022"></p>
                </div>

                <!--Block5 rite stroke checkbox-->
                <div class="blok_rite checkbox">
                    <input type="checkbox" value="bootstrap" id="chb1">
                    <label for="chb1">Purged</label>
                </div>
            </div>
            <!--Block6 Left & rite stroke-->
            <div class="block1">
                <!--Block6 Left stroke-->
                <div class="blok_rite">
                    <label for="13">Remaining Days Before Referral is Purged (Optional)</label>
                    <input type="13" id="13">
                </div>

                <!--Block6 rite stroke-->
                <div class="blok_left block5">
                    <label for="list">Exempt from Paternity (Optional) (select)</label>
                    <select id="list" required>
                        <option value="ya">ya</option>
                        <option value="no">no</option>
                    </select>
                </div>
            </div>
            <!--Block7 Left & rite stroke-->
            <div class="block1">
                <!--Block7 Left stroke-->
                <div class="blok_rite">
                    <label for="date1">Fee Payment Date (Optional)</label>
                    <input class="date1" id="date1" placeholder="11/05/2022"></p>
                </div>

                <!--Block7 rite stroke checkbox-->
                <div class="blok_rite">
                    <label for="list">Exempt from Paternity (Optional) (select)</label>
                    <select id="list" required>
                        <option value="Worklisted">Worklisted</option>
                        <option value="Worklisted1">Worklisted1</option>
                    </select>
                </div>
            </div>
            <!--Block8 Left stroke-->
            <div class="block1_1">
                <div class="blok_left checkbox1">
                    <input type="checkbox" value="bootstrap" id="chb2">
                    <label for="chb2">Application Fee Processed</label>
                </div>
            </div>
            <!--Block9 line-->
            <div class="block1">
                <div class="line"></div>                
            </div>
            <!--Block10 text-->
            <div class="info">
                <p>Maternity Information</p>
            </div>
            <!--Block11 Left & rite stroke-->
            <div class="block1">
                <!--Block11 Left stroke-->
                <div class="blok_left checkbox2">
                    <input type="checkbox" value="bootstrap" id="chb3">
                    <label for="chb3">Are you requesting child support services for an
                        unborn child?</label>
                </div>
                <!--Block11 rite stroke-->
                <div class="blok_rite">
                    <label for="list4">Other known biological parent? (Optional)</label>
                    <select id="list4" required>
                        <option value="None">None</option>
                        <option value="None1">None1</option>
                        <option value="None2">None2</option>
                    </select>
                </div>
            </div>
            <!--Block12 line stroke-->
            <div class="block1">
                <div class="line"></div>                
            </div>
            <!--Block13 text-->
            <div class="info">
                <p>Official Use</p>
            </div>
            <!--Block14 Left & rite stroke-->
             <div class="block1">
                <!--Block14 left stroke-->
                <div class="blok_left">
                    <label for="list5">Case Category (Optional)</label>
                    <select id="list5" required>
                        <option value="Active IV-A">Active IV-A</option>
                        <option value="Active IV-A1">Active IV-A1</option>
                        <option value="Active IV-A2">Active IV-A2</option>
                    </select>
                </div>
                <!--Block14 rite stroke-->
                <div class="blok_rite">
                    <label for="list6">IV-D Indicator*</label>
                    <select id="list6" required>
                        <option value="Non-IV-D">Non-IV-D</option>
                        <option value="Non-IV-D1">Non-IV-D1</option>
                        <option value="Non-IV-D2">Non-IV-D2</option>
                    </select>
                </div>
            </div>
            <!--Block15 Left & rite stroke-->
            <div class="block1">
                <!--Block15 left stroke-->
                <div class="blok_left block5">
                    <label for="list12">Arrears Only Indicator (Optional)</label>
                    <select id="list12" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
                <!--Block15 rite stroke-->
                <div class="blok_rite">
                    <label for="list13">Intergovernmental Case Category (Optional)</label>
                    <select id="list13" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
            </div>
            <!--Block16 Left & rite stroke-->
            <div class="block1">
                <!--Block16 left stroke-->
                <div class="blok_left">
                    <label for="list10">Assigned County of Ownership (Optional)</label>
                    <select id="list10" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
                <!--Block16 rite stroke-->
                <div class="blok_rite">
                    <label for="list11">Intergovernmental Case Type (Optional)</label>
                    <select id="list11" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
            </div>
            <!--Block17 Left & rite stroke-->
            <div class="block1">
                <!--Block17 left stroke-->
                <div class="blok_left">
                    <label for="list9">Intergovermental Case Status (Optional)</label>
                    <select id="list9" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
                <!--Block17 rite stroke-->
                <div class="blok_rite">
                    <label for="text">Case Number</label>
                    <input id="text" class="search" type="text" readonly placeholder="Search Case Number">
         
                </div>
            </div>
             <!--Block17 Left & rite stroke-->
             <div class="block1">
                <!--Block17 left stroke-->
                <div class="blok_left">
                    <label for="list8">Special Handling Indicator for Applicant (Optional)</label>
                    <select id="list8" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
                <!--Block17 rite stroke-->
                <div class="blok_rite block5">
                    <label for="text">Referral Number</label>
                    <input id="text" class="search" type="text" readonly placeholder="Search Referral Number">
         
                </div>
            </div>
             <!--Block18 Left stroke-->
             <div class="block1_1">
                <!--Block18 left stroke-->
                <div class="blok_left">
                    <label for="list7">Special Handling Indicator for Applicant (Optional)</label>
                    <select id="list7" required placeholder="none">
                        <option disabled selected>None</option>
                        <option value="None">None1</option>
                    </select>
                </div>
            </div>
            <!--Block19 line stroke-->
            <div class="block1">
                <div class="line"></div>                
            </div>
            <!--Block20 text-->
            <div class="info">
                <p>System Information</p>
            </div>
            <!--Block21 Left & rite stroke-->
            <div class="block1">
                <!--Block21 left stroke-->
                <div class="blok_rite">
                    <label for="text1">Enrollment Taken by User (Optional)</label>
                    <input id="text1" class="search" type="text" placeholder="Search Input">
         
                </div>
                <!--Block21 rite stroke-->
                <div class="blok_rite">
                    <label for="text2">Intake Supervisor (Optional)</label>
                    <input id="text2" class="search" type="text" placeholder="Search">
         
                </div>
            </div>
            <!--Block22 Left & rite stroke-->
            <div class="block1">
                <!--Block22 left stroke-->
                <div class="blok_rite">
                    <label for="text3">Worker (Optional)</label>
                    <input id="text3" class="search" type="text" placeholder="Search Input">
         
                </div>
                <!--Block22 rite stroke-->
                <div class="blok_rite">
                    <label for="text4">Owner (Optional)</label>
                    <input id="text4" class="search" type="text" placeholder="Rajaneesh Banal">
         
                </div>
                
            </div>
            <!--Block23 line stroke-->
            <div class="block1">
                <div class="line"></div>                
            </div>
            <div class="button">
                <a class="btm" href="#">Next</a>
            </div>

        </div>



    </section>

</body>

</html>